BODY{width:100%;margin:0;padding:0}
A IMG{border-style:none;margin:4px 4px 0}
#layout{width:100%;border-style:none;margin:0;padding:0}
#header{height:auto;margin:0}
#hdrtitle{vertical-align:top;text-align:left;white-space:nowrap;color:#234b74}
#hdrtitle H1, .title{font-weight:700;font-size:22px;margin-top:-5px;margin-bottom:-15px}
#hdrtitle H2, .subtitle{font-size:15px;font-style:italic;margin-bottom:-5px}
.btn{background-color:#D9BB0C;font-weight:700;color:#1a256f;font-style:italic;border-style:groove}
#center{height:300px;vertical-align:top;text-align:left;margin:0;padding:0}
#center .title{font-weight:700;font-size:1.4em;color:#24618E;border-bottom:1px solid #000;font-family:Serif;margin-left:18px;margin-bottom:10px}
#center h1{font-weight:700;font-size:1.4em;color:#24618E;border-bottom:1px solid #000;font-family:Serif;margin-left:18px;margin-bottom:10px;margin-top:0px;}
#ddCat2,#txtsearch2{width:125px}
#center #sprC{width:375px;height:0}
#footer{text-align:center;vertical-align:middle;padding:10px}
#footer #box{font-size:.8em;background-color:#dfdfdf;border:#000 1px solid;margin:0 auto;padding:5px}
.NewItem{font-weight:700;font-size:1.2em;color:#b22222;border:#b22222 solid;vertical-align:middle;width:200px;height:20px;text-align:center;margin:5px;padding:2px}
.PriceDecrease{font-weight:700;font-size:1.2em;color:#093;border:#093 solid;vertical-align:middle;width:200px;height:20px;text-align:center;margin:5px;padding:2px}
.dataentry{white-space:nowrap;margin-left:40px}
.dataentry .fieldname{white-space:nowrap;width:100px;color:maroon;vertical-align:text-top;padding:5px}
.dataentry TEXTAREA{width:300px;height:150px}
.dataentry TH{font-weight:700;color:#fff;background-color:#24618E}
.dataentry2{white-space:nowrap;margin:5px}
.dataentry2 .fieldname{white-space:nowrap;color:Maroon;padding:5px}
.dataentry2 INPUT{width:150px}
.dataentry2 .title{font-size:1.1em;white-space:normal;font-style:italic;font-weight:700;color:#c06;text-align:left}
.dataentry2 .dontresize{white-space:normal}
.error{color:red}
.core{color:#f66;font-weight:700}
.proddt{vertical-align:top}
.proddt TD{vertical-align:top;padding:2px}
.proddt B{font-weight:400;font-size:1.25em}
.callforprice{font-weight:700;color:#903}
.oldprice{color:Red;text-decoration:line-through}
.smallitembox{font-size:smaller;text-align:center;border-bottom:solid 1px #000;margin:8px 2px 2px;padding:2px}
.smallitembox UL{margin:0 0 0 18px}
.cart{padding:0}
.cart .btn{font-size:.75em;margin:2px;padding:0}
.cart .headTop{border:#000 1px solid;background-color:#24618E;font-weight:700;font-size:17px;color:#fff;text-align:left;padding:3px}
.cart .head TH{border-left:#000 1px solid;border-right:#000 1px solid;border-top:#000 1px solid}
.cart TD{border-left:#000 1px solid;border-right:#000 1px solid;vertical-align:top}
.cart .alt TD{background-color:#ffc;border-left:#000 1px solid;border-right:#000 1px solid;vertical-align:top}
.cart .qt{text-align:center}
.cart .footer{border:#000 1px solid;text-align:right;background-color:#24618E;color:#fff}
.cart .footer TH{border:#000 1px solid}
.cart .footer .total{border:#000 1px solid;text-align:right;background-color:#fff;color:#000}
#pl .img{width:75px;text-align:center;vertical-align:middle;padding:2px}
#pl .desc{width:100%}
#pl .pri{width:100px}
#pl TD{border-left:#000 1px solid;border-right:#000 1px solid}
#pl UL{list-style-type:disc;margin:0 0 0 20px}
#navT{float:left;width:100%;font-size:93%;line-height:normal;border-bottom:1px solid #24618E;white-space:nowrap}
#navT ul{list-style:none;width:100%;margin:0;padding:10px 10px 0 50px}
#navT li{display:inline;margin:0;padding:0}
#navT a{float:left;background:url(/images/tableftJ.gif) no-repeat left top;text-decoration:none;margin:0;padding:0 0 0 5px}
#navT a span{display:block;background:url(/images/tabrightJ.gif) no-repeat right top;color:#009;float:none;padding:5px 15px 4px 6px}
#navT #sel .cat{font-weight:700;color:#FFF;text-decoration:underline}
#navT .cat{font-weight:700;color:#903;text-decoration:underline}
cart A:visited{color:#00f;text-decoration:none}
#verify{width:100%;padding:3px}
#verify td{border:#000 1px solid;empty-cells:hide}
#verify .alt td{background-color:#fffacd;border:#000 1px solid}
#verify th{background-color:#24618E;color:#fff;white-space:nowrap}
#partsl{margin-left:40px}
#partsl TH{white-space:nowrap;font-weight:700;color:#fff;background-color:#24618E}
#partsl TR{vertical-align:top;font-size:.8em}
#partsl .row TD{border-left:#000 1px solid}
#partsl .altrow TD{background-color:#ffc;border-left:#000 1px solid}
#partsl .last{border-right:#000 1px solid}
#partsl .item{width:75px}
#partsl .price{width:60px}
#partsl .botitem TD{border-top:#000 1px solid}
#partsl .tlb{border-bottom:#000 1px solid;border-left:#000 1px solid}
#partsl .tlbr{border-bottom:#000 1px solid;border-left:#000 1px solid;border-right:#000 1px solid}
#cat DIV{padding-left:15px;text-indent:-5px}
#cat P{text-indent:-12px;margin:0;padding:0 0 0 12px}
A{color:navy}
.icon{display:inline;background-image:url(/images/icons.gif);background-repeat:no-repeat;padding-bottom:5px}
.icon_ar{width:7px;height:5px;background-position:0 0;padding:0 0 5px}
.icon_ad{width:5px;height:7px;background-position:-7px 0}
.icon_google{width:62px;height:17px;background-position:-12px 0}
.icon_rss{width:36px;height:14px;background-position:-74px 0}
.faq_small{font-size:.75em;color:#666}
.dataentry H3,A:visited{color:maroon}
.dataentry INPUT,#partsl .desc{width:200px}
.dataentry .moreinfo,.dataentry2 .moreinfo{font-size:.8em;font-style:italic;white-space:normal;padding-left:25px}
.dataentry .dontresize INPUT,.dataentry2 .dontresize INPUT{width:auto}
.dataentry .alt,#pl .alt{background-color:#ffc}
.cart .head,#pl TH{border:#000 1px solid;background-color:#24618E;font-weight:700;font-size:17px;color:#fff;padding:3px}
.cart .num,#partsl .qt,.atcqt{width:30px}
.cart .c,#verify .num{text-align:right}
#navT a:hover span,#navT #sel a span{color:#FFF;background-position:100% -42px}
#navT a:hover,#navT #sel a{background-position:0 -42px}
@media print{#logo{display:none;margin:0;padding:5px}
#txtsearch2{width:300px}
#center{left:0;right:0}
#center .box{padding:15px}
.faq_awnser{display:inline}
#account,#bar,#txtsearch,#left,#right{display:none}
}
@media screen{#logo{margin:0;padding:3px 0 0 3px}
#logo IMG{width:70px;height:70px;border-style:none;margin:0;padding:0}
#account{font-size:.8em;text-align:right;padding:5px}
#account A{color:#000}
#bar{background-color:#24618E;color:#fff;vertical-align:top;white-space:nowrap;text-align:right;width:100%;margin:0;padding:3px 30px 3px 275px}
#bar A{color:#fff;background-color:inherit}
#txtsearch{width:115px}
#txtsearch2{width:300px}
#left{height:300px;vertical-align:top;width:150px;font-size:.85em;margin:0 0 0 15px;padding:0}
#left .box{border:#000 1px solid;background-color:#f0f0ff;color:#000;width:145px;margin:3px 3px 10px;padding:10px}
#left #sprL{width:120px;height:0}
#center .box{background-position:8px 20px;background-image:url(/images/wheel.jpg);background-repeat:no-repeat;padding:15px}
#right{height:300px;vertical-align:top;width:135px;margin:0;padding:0}
#right .box{border:#000 1px solid;background-color:#f0f0ff;width:125px;margin:3px 3px 10px;padding:10px}
#right #sprR{width:75px;height:0}
.faq_awnser{display:none}
#left .title,#right .title{border:#000 1px solid;background-color:#24618E;font-weight:700;font-size:14px;color:#fff;margin:0 -6px 5px;padding:3px}
}
.not_alert{padding:5px;margin:10px;border:3px solid #FF0000;}
.not_alert B{font-size:1.5em;font-weight:bold;font-style:normal;color:#FF0000;}
.not_information{padding:5px;margin:10px;border:3px solid #000000;}
.not_information B{font-size:1.5em;font-weight:bold;font-style:normal;color:#000000;}
.not_warning{padding:5px;margin:10px;border:3px solid #FF6600;}
.not_warning B{font-size:1.5em;font-weight:bold;font-style:normal;color:#FF6600;}